a:link {
	color: #52555a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.headerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #52555a;
}
.headerTextW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.headerTextCN {
	font-family:  "MS Gothic";
	font-size: 14px;
	color: #52555a;
}
.headerTextCNW {
	font-family:  "MS Gothic";
	font-size: 14px;
	color: #FFF;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #52555a;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.bodyTextJ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #52555a;
	text-align: justify;
}
.bodyTextJW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: justify;
}
.bodyTextBD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.bodyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #FFF;
}
.bodyTextCN {
	font-family: "MS Gothic";
	font-size: 14px;
	color: #FFF;
}
.bodyTextCNJ {
	font-family: "MS Gothic";
	font-size: 13px;
	color: #52555a;
	text-align: justify;
}
.bodyTextCNBD {
	font-family: "MS Gothic";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.bodyTitleCN {
	font-family: "MS Gothic";
	font-size: 16px;
	font-weight: bold;	
	color: #FFF;
}	
